<?xml version="1.0" encoding="UTF-8"?>
<omcInfo>
  <contentType>0</contentType>
  <version>SAOMC_SM-A600FN_OXM_ORX_QQ_0011</version>
  <model>
    <name>SM-A600FN</name>
  </model>
  <catalog>
    <customer>yes</customer>
    <customerEdition>ED0008</customerEdition>
    <cscfeature>yes</cscfeature>
    <cscfeaturenetwork>yes</cscfeaturenetwork>
    <cp>no</cp>
    <imsupdate>no</imsupdate>
  </catalog>
  <carrierList>
    <carrierCount>6</carrierCount>
    <carrier>
      <mcc>231</mcc>
      <mnc>01</mnc>
      <spn>Orange</spn>
      <networkName>Orange</networkName>
    </carrier>
    <carrier>
      <mcc>231</mcc>
      <mnc>02</mnc>
      <networkName>T-Mobile SK</networkName>
    </carrier>
    <carrier>
      <mcc>231</mcc>
      <mnc>03</mnc>
      <spn>4KA SK</spn>
      <networkName>4KA SK</networkName>
    </carrier>
    <carrier>
      <mcc>231</mcc>
      <mnc>04</mnc>
      <networkName>T-Mobile SK</networkName>
    </carrier>
    <carrier>
      <mcc>231</mcc>
      <mnc>05</mnc>
      <spn>Orange</spn>
      <networkName>Orange</networkName>
    </carrier>
    <carrier>
      <mcc>231</mcc>
      <mnc>06</mnc>
      <networkName>O2 - SK</networkName>
    </carrier>
  </carrierList>
</omcInfo>
